/* Class = "NSButtonCell"; title = "Task finished with error"; ObjectID = "0O8-oA-XVU"; */
"0O8-oA-XVU.title" = "Taak voltooid met fout";

/* Class = "NSBox"; title = "Box"; ObjectID = "0OI-i2-gAX"; */
"0OI-i2-gAX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "10K-M2-5tS"; */
"10K-M2-5tS.title" = "5";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Additional Task Actions"; ObjectID = "4Si-lI-WWa"; */
"4Si-lI-WWa.ibExternalAccessibilityDescription" = "Extra taakacties";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "6Fh-79-Rf3"; */
"6Fh-79-Rf3.ibExternalAccessibilityDescription" = "Taakbeschrijving";

/* Class = "NSMenuItem"; title = "Open CCC Preferences"; ObjectID = "6WC-dZ-nIo"; */
"6WC-dZ-nIo.title" = "Open voorkeuren van CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "6XD-kD-mXv"; */
"6XD-kD-mXv.ibExternalAccessibilityDescription" = "Taaknaam";

/* Class = "NSMenuItem"; title = "CCC Diplomat"; ObjectID = "7t9-l8-Whx"; */
"7t9-l8-Whx.title" = "CCC Diplomat";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "8Iy-Wj-cjK"; */
"8Iy-Wj-cjK.title" = "GB";

/* Class = "NSTabViewItem"; label = "Diplomat"; ObjectID = "8Nr-8O-Ffb"; */
"8Nr-8O-Ffb.label" = "Diplomat";

/* Class = "NSTabViewItem"; label = "Volumes"; ObjectID = "8fC-qq-u9I"; */
"8fC-qq-u9I.label" = "Volumes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "8kU-BD-Ycq"; */
"8kU-BD-Ycq.ibExternalAccessibilityDescription" = "Stel gekozen doel opnieuw in";

/* Class = "NSButtonCell"; title = "Generate a new passcode"; ObjectID = "8yT-KW-WWk"; */
"8yT-KW-WWk.title" = "Genereer een nieuwe toegangscode";

/* Class = "NSButtonCell"; title = "Activity"; ObjectID = "9lE-lD-iLF"; */
"9lE-lD-iLF.title" = "Activiteit";

/* Class = "NSTextFieldCell"; title = "<DNL Diplomat Status>"; ObjectID = "BH2-qd-XrS"; */
"BH2-qd-XrS.title" = "<DNL Diplomat Status>";

/* Class = "NSButtonCell"; title = "Show mini progress window when a task is running"; ObjectID = "CB4-Es-WmR"; */
"CB4-Es-WmR.title" = "Toon voortgangsvenster wanneer een taak wordt uitgevoerd";

/* Class = "NSTextFieldCell"; title = "Notification subtitle"; ObjectID = "CGF-fM-6mO"; */
"CGF-fM-6mO.title" = "Ondertitel van bericht";

/* Class = "NSButtonCell"; title = "CCC Diplomat"; ObjectID = "D7C-Ab-x7d"; */
"D7C-Ab-x7d.title" = "CCC Diplomat";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "D9c-xo-lRS"; */
"D9c-xo-lRS.title" = "Negeer";

/* Class = "NSButtonCell"; title = "Reminders"; ObjectID = "E3i-Yk-5Af"; */
"E3i-Yk-5Af.title" = "Herinneringen";

/* Class = "NSMenuItem"; title = "Open CCC"; ObjectID = "EOc-bv-yKe"; */
"EOc-bv-yKe.title" = "Open CCC";

/* Class = "NSMenuItem"; title = "Open Task in CCC…"; ObjectID = "Egl-dp-FUj"; */
"Egl-dp-FUj.title" = "Open taak in CCC…";

/* Class = "NSMenu"; title = "Show tab settings"; ObjectID = "Eke-f6-57k"; */
"Eke-f6-57k.title" = "Toon instellingen van het tabblad";

/* Class = "NSMenuItem"; title = "Check For Updates"; ObjectID = "FZk-2u-kXC"; */
"FZk-2u-kXC.title" = "Zoek naar updates";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Activity"; ObjectID = "FvG-fB-0wN"; */
"FvG-fB-0wN.ibExternalAccessibilityDescription" = "CCC-activiteit";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "GCY-HK-FXx"; */
"GCY-HK-FXx.ibExternalAccessibilityDescription" = "Taaknaam";

/* Class = "NSButtonCell"; title = "Unmount the destination when clients disconnect"; ObjectID = "GKY-LT-vpi"; */
"GKY-LT-vpi.title" = "Deactiveer het doel als de verbinding met clients wordt verbroken";

/* Class = "NSBox"; title = "Box"; ObjectID = "GXH-8f-hZo"; */
"GXH-8f-hZo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "Gmn-sT-6jv"; */
"Gmn-sT-6jv.title" = "Macintosh HD";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show volume in CCC"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibExternalAccessibilityDescription" = "Toon volume in CCC";

/* Class = "NSButton"; ibShadowedToolTip = "Manage snapshots on this volume"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibShadowedToolTip" = "Beheer momentopnamen op dit volume";

/* Class = "NSTabViewItem"; label = "Activity"; ObjectID = "HhS-yq-RAN"; */
"HhS-yq-RAN.label" = "Activiteit";

/* Class = "NSMenuItem"; title = "Show Task History…"; ObjectID = "ICe-BP-wiP"; */
"ICe-BP-wiP.title" = "Toon taakgeschiedenis…";

/* Class = "NSMenuItem"; title = "Show tab settings"; ObjectID = "IEj-vF-T7a"; */
"IEj-vF-T7a.title" = "Toon instellingen van het tabblad";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "J74-XN-rI8"; */
"J74-XN-rI8.title" = "Taken";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KCV-Zf-Cah"; */
"KCV-Zf-Cah.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Refresh snapshot disk usage"; ObjectID = "KGs-sD-RqE"; */
"KGs-sD-RqE.title" = "Vernieuw schijfgebruik van momentopnamen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kgj-sN-Ri2"; */
"Kgj-sN-Ri2.title" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Snapshot Disk Usage"; ObjectID = "LuH-Dy-sbx"; */
"LuH-Dy-sbx.ibExternalAccessibilityDescription" = "Schijfgebruik van momentopnamen";

/* Class = "NSMenuItem"; title = "Quit CCC Dashboard"; ObjectID = "MJL-r3-2Vh"; */
"MJL-r3-2Vh.title" = "Stop CCC Dashboard";

/* Class = "NSButtonCell"; title = "Flash menu bar icon when attention is required"; ObjectID = "MRZ-dw-6j6"; */
"MRZ-dw-6j6.title" = "Knipperend symbool in menubalk als uw aandacht vereist is";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Ni5-h0-W6T"; */
"Ni5-h0-W6T.title" = "Taken";

/* Class = "NSButton"; ibShadowedToolTip = "When disabled, task restart/shutdown requests will be applied immediately"; ObjectID = "NjJ-ba-f9g"; */
"NjJ-ba-f9g.ibShadowedToolTip" = "Als deze optie is uitgeschakeld, worden verzoeken om taken te herstarten of te stoppen meteen uitgevoerd";

/* Class = "NSTextFieldCell"; title = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice."; ObjectID = "OZe-FM-YVm"; */
"OZe-FM-YVm.title" = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice.";

/* Class = "NSTextFieldCell"; title = "⚠️ Open Notification Center Settings to allow CCC Dashboard to send notifications. "; ObjectID = "Oj5-eO-OhU"; */
"Oj5-eO-OhU.title" = "⚠️ Open de instellingen van Meldingencentrum om toe te staan dat CCC Dashboard meldingen stuurt. ";

/* Class = "NSButtonCell"; title = "Sort the Destination selector volumes alphabetically"; ObjectID = "PfU-Qc-ONm"; */
"PfU-Qc-ONm.title" = "Sorteer volumes in de Doelkiezer alfabetisch";

/* Class = "NSMenuItem"; title = "Create a New Task"; ObjectID = "PqC-Rv-a7z"; */
"PqC-Rv-a7z.title" = "Maak een nieuwe taak";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "QkM-La-IZr"; */
"QkM-La-IZr.title" = "1234";

/* Class = "NSButtonCell"; title = "Present an alert dialog for reminders"; ObjectID = "Qx1-DZ-3Te"; */
"Qx1-DZ-3Te.title" = "Toon een venster voor herinneringen";

/* Class = "NSButtonCell"; title = "Open this volume in CCC"; ObjectID = "RQB-0p-Ehc"; */
"RQB-0p-Ehc.title" = "Open dit volume in CCC";

/* Class = "NSButtonCell"; title = "Manage snapshots on the startup disk…"; ObjectID = "RQz-jm-M2p"; */
"RQz-jm-M2p.title" = "Beheer momentopnamen op de opstartschijf…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open CCC"; ObjectID = "S3T-Og-hfx"; */
"S3T-Og-hfx.ibExternalAccessibilityDescription" = "Open CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "S5K-39-jpx"; */
"S5K-39-jpx.ibExternalAccessibilityDescription" = "Taakbeschrijving";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "SNz-33-8R3"; */
"SNz-33-8R3.title" = "Taakbeschrijving";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T8u-b3-zYX"; */
"T8u-b3-zYX.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "TQq-p5-VIX"; */
"TQq-p5-VIX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "An update to CCC is available"; ObjectID = "TWw-SU-9BV"; */
"TWw-SU-9BV.title" = "Er is een update voor CCC beschikbaar";

/* Class = "NSTextFieldCell"; title = "Notify if usage suddenly increases by >"; ObjectID = "UIs-Pc-Dzm"; */
"UIs-Pc-Dzm.title" = "Meld als gebruik plots stijgt met >";

/* Class = "NSTextFieldCell"; title = "When you regenerate the passcode, any clients currently configured to back up to this Mac will have to reconnect using the new passcode."; ObjectID = "Uca-SM-noj"; */
"Uca-SM-noj.title" = "Als u de toegangscode opnieuw genereert, moeten clients die zijn geconfigureerd om een reservekopie te maken op deze Mac opnieuw verbinding maken met de nieuwe toegangscode.";

/* Class = "NSBox"; title = "Box"; ObjectID = "WRn-Un-FIu"; */
"WRn-Un-FIu.title" = "Box";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "WVQ-c9-wWY"; */
"WVQ-c9-wWY.title" = "Activiteit";

/* Class = "NSTextFieldCell"; title = "Minutes"; ObjectID = "Wt9-mZ-HD4"; */
"Wt9-mZ-HD4.title" = "Minuten";

/* Class = "NSWindow"; title = "CCC Dashboard"; ObjectID = "XAR-Ha-EUL"; */
"XAR-Ha-EUL.title" = "CCC Dashboard";

/* Class = "NSButtonCell"; title = "Snapshot Disk Usage"; ObjectID = "XWe-uh-59r"; */
"XWe-uh-59r.title" = "Schijfgebruik van momentopnamen";

/* Class = "NSButtonCell"; title = "Snapshots deleted"; ObjectID = "XyE-k5-Huu"; */
"XyE-k5-Huu.title" = "Momentopnamen verwijderd";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "Y2V-jy-x0O"; */
"Y2V-jy-x0O.title" = "Volumenaam";

/* Class = "NSTextFieldCell"; title = "Notifications apply only to the startup disk. If you're having trouble freeing space, CCC or Time Machine snapshots could be involved. Click the button below to define how CCC should manage snapshots on the startup disk."; ObjectID = "Ygg-mY-59X"; */
"Ygg-mY-59X.title" = "Berichten zijn alleen van toepassing op de opstartschijf. Als u problemen ervaart met het vrijmaken van ruimte, heeft dit mogelijk te maken met CCC- of Time Machine-momentopnamen. Klik hieronder op de knop om in te stellen hoe CCC momentopnamen op de opstartschijf moet beheren.";

/* Class = "NSButtonCell"; title = "Open Notification Center Settings"; ObjectID = "Z08-RV-yEb"; */
"Z08-RV-yEb.title" = "Open instellingen van Meldingencentrum";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "ZMM-x2-GoQ"; */
"ZMM-x2-GoQ.ibExternalAccessibilityDescription" = "Doelkiezer";

/* Class = "NSButtonCell"; title = "Task started/finished"; ObjectID = "bcf-FH-lm7"; */
"bcf-FH-lm7.title" = "Taak gestart/voltooid";

/* Class = "NSBox"; title = "Box"; ObjectID = "c4s-ot-86f"; */
"c4s-ot-86f.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Share activity with Notification Center:"; ObjectID = "cZC-BA-euE"; */
"cZC-BA-euE.title" = "Deel activiteit met berichtencentrum:";

/* Class = "NSBox"; title = "Box"; ObjectID = "dOC-j9-bgh"; */
"dOC-j9-bgh.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Notification Date"; ObjectID = "dna-VK-bdJ"; */
"dna-VK-bdJ.title" = "Datum van bericht";

/* Class = "NSTextFieldCell"; title = "LastRun"; ObjectID = "ero-KL-JUu"; */
"ero-KL-JUu.title" = "LastRun";

/* Class = "NSBox"; title = "Box"; ObjectID = "fBq-UJ-WM4"; */
"fBq-UJ-WM4.title" = "Box";

/* Class = "NSTextFieldCell"; title = "DESTINATION FOR iOS BACKUPS"; ObjectID = "fWb-a7-GM4"; */
"fWb-a7-GM4.title" = "DOEL VOOR iOS-RESERVEKOPIEËN";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "fyz-e9-9pm"; */
"fyz-e9-9pm.title" = "123.45GB";

/* Class = "NSButton"; ibShadowedToolTip = "Open task in CCC"; ObjectID = "h14-gw-oLJ"; */
"h14-gw-oLJ.ibShadowedToolTip" = "Open taak in CCC";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "hE9-Ux-Y97"; */
"hE9-Ux-Y97.title" = "Taaknaam";

/* Class = "NSMenuItem"; title = "<DNL> showSettingsHowToMenuItem"; ObjectID = "hOb-iX-tB1"; */
"hOb-iX-tB1.title" = "<DNL> showSettingsHowToMenuItem";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "hdA-wu-ZWQ"; */
"hdA-wu-ZWQ.ibExternalAccessibilityDescription" = "Taakbeschrijving";

/* Class = "NSButtonCell"; title = "Update snapshot disk usage every"; ObjectID = "hl7-lG-ZBm"; */
"hl7-lG-ZBm.title" = "Werk schijfgebruik van momentopnamen bij elke";

/* Class = "NSTextFieldCell"; title = "Alternate description"; ObjectID = "iNI-U2-GjJ"; */
"iNI-U2-GjJ.title" = "Alternatieve beschrijving";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "CCC Tasks"; ObjectID = "jDj-Uc-4hZ"; */
"jDj-Uc-4hZ.ibExternalAccessibilityDescription" = "CCC-taken";

/* Class = "NSMenuItem"; title = "Suspend all tasks…"; ObjectID = "jkb-nM-Add"; */
"jkb-nM-Add.title" = "Onderbreek alle taken…";

/* Class = "NSButton"; ibShadowedToolTip = "Delete notification"; ObjectID = "kd8-cL-iwj"; */
"kd8-cL-iwj.ibShadowedToolTip" = "Verwijder bericht";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "l9p-xX-MJC"; */
"l9p-xX-MJC.title" = "5";

/* Class = "NSMenuItem"; title = "Defer…"; ObjectID = "n1q-GJ-RsU"; */
"n1q-GJ-RsU.title" = "Stel uit…";

/* Class = "NSTabViewItem"; label = "Tasks"; ObjectID = "nOb-X0-dwf"; */
"nOb-X0-dwf.label" = "Taken";

/* Class = "NSBox"; title = "Box"; ObjectID = "ohj-dR-bFa"; */
"ohj-dR-bFa.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ptD-YE-CQO"; */
"ptD-YE-CQO.title" = "Box";

/* Class = "NSMenuItem"; title = "Snapshot Disk Usage"; ObjectID = "ukb-9H-6Q6"; */
"ukb-9H-6Q6.title" = "Schijfgebruik van momentopnamen";

/* Class = "NSButtonCell"; title = "Use  menu dialog for task restart/shutdown requests"; ObjectID = "vUm-j8-QiW"; */
"vUm-j8-QiW.title" = "Gebruik het menu  voor het herstarten of stoppen van taken";

/* Class = "NSTextFieldCell"; title = "Notification Title"; ObjectID = "yvA-oS-ueI"; */
"yvA-oS-ueI.title" = "Titel van bericht";
